- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libcdr::CDRStringVectorImpl Class Reference

## Public Member Functions
| CDRStringVectorImpl ()
| CDRStringVectorImpl (const CDRStringVectorImpl &impl)
| ~CDRStringVectorImpl ()

## Public Attributes
std::vector< WPXString > | m_strings

## Constructor & Destructor Documentation

libcdr::CDRStringVectorImpl::CDRStringVectorImpl | ( |  | ) |
| inline

libcdr::CDRStringVectorImpl::CDRStringVectorImpl | ( | const CDRStringVectorImpl & | impl | ) |
| inline

libcdr::CDRStringVectorImpl::~CDRStringVectorImpl | ( |  | ) |
| inline

## Member Data Documentation

std::vector<WPXString> libcdr::CDRStringVectorImpl::m_strings

The documentation for this class was generated from the following file:

- CDRStringVector.cpp